## Class Start

- java.lang.Object
- - Start

    public class Start
    extends java.lang.Object

### Constructor Summary

Constructors
`Start()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Start

    public Start()

### Method Detail

#### main

    public static void main​(java.lang.String[] args)